cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot install any extensions for version 1.9

Cannot install any extensions for version 1.9

I have version 1.9.2.4 of Magento and cannot seem to install any extensions. I get the following message:

Couldn't resolve host 'magento-community'

Any assistance would be appreciated

4 REPLIES

Re: Cannot install any extensions for version 1.9

Hi @adasprom

 

Actually your extension Url is not complete url. so you can try this url to download extension

http://freegento.com/ddl-magento-extension.php 

after download install it manually.  

Let me know if it helps. You can raise a KUDOS if its really worth for you. Also if it solves your problem then please mark as SOLUTION.

Re: Cannot install any extensions for version 1.9

Thanks for your reply. I tried that and got the following message:



CONNECT ERROR: Package file is invalid
Invalid version, should be like: x.x.x
Invalid stability
Invalid channel URL
Empty authors section
Empty package contents section



I had to remove the maintenance.flag file to fix my website thereafter.



Tried to install the Wordpress Integration
(https://www.magentocommerce.com/magento-connect/wordpress-integration-1.htm
l) version 1.0 as I have version 1.92.4 installed.



Regards,

Anthony


Re: Cannot install any extensions for version 1.9

I never use Magento connect ever; fact is I disable it and delete the downloader for security. I would manually download it:

http://freegento.com/ddl-magento-extension.php

than put in the key.

Magento Connect can cause problems or also u can install it using SSH

 

./mage install Key/package name

Re: Cannot install any extensions for version 1.9

I had same problem with content transfer app but when I restarted the OS , it resolved the problem.